field_tools.field_ui_tools:
  class: \Drupal\Core\Menu\LocalTaskDefault
  deriver: \Drupal\field_tools\Plugin\Derivative\FieldToolsLocalTask

field_tools.reports.list:
  route_name: field_tools.reports.list
  title: 'Tools'
  base_route: entity.field_storage_config.collection
